USE [TARMED]
GO

/****** Object:  UserDefinedFunction [dbo].[uf_ISNUMBER]    Script Date: 07.02.2026 08:18:43 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE OR ALTER FUNCTION [dbo].[uf_ISNUMBER](@z char(1))	-- 
RETURNS bit AS  
BEGIN 
	if @z = '0' RETURN(1)
	if @z = '1' RETURN(1)
	if @z = '2' RETURN(1)
	if @z = '3' RETURN(1)
	if @z = '4' RETURN(1)
	if @z = '5' RETURN(1)
	if @z = '6' RETURN(1)
	if @z = '7' RETURN(1)
	if @z = '8' RETURN(1)
	if @z = '9' RETURN(1)
RETURN(0)
END
GO

